Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 11:57:28 +0000 (UTC)

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello,

Thank you for your answer, at least 
I received a reply.
In the mean time, I’d rather to wait, 
I’ve been waiting for a long time, and 
Don’t mind to wait more, all what i wanted
Was to get any reply,answer, just to 
Feel that I’m not ignored.

Thanks again

Sent from my iPhone

>> On Feb 13, 2020, at 9:45 PM, Babyshop <[email-masked]> wrote:
> 
> Order number 9770159523.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> We're sorry, your order was not processed successfully.
> Hi Maysa Mattar, your order number 9770159523 has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase. 
> 
> We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Textured Cotton Blanket - 81x107 cms
> Color: White
> Quantity: 2
> AED 86
>  
> BABYSHOP
> Juniors Printed Blanket - 76x102 cms
> Color: Multicolour
> Quantity: 1
> AED 39
>  
> BABYSHOP
> Giggles Bib with Snap Button Closure and Bow Tie Detail
> Color: Blue
> Quantity: 1
> AED 18
>  
> BABYSHOP
> Giggles Jerry Embroidered Closed Feet Sleepsuit
> Color: Blue
> Size:
> Quantity: 1
> AED 52
>  
> BABYSHOP
> Juniors Printed Sleepsuit with Long Sleeves and Snap Button Closure
> Color: Blue
> Size:
> Quantity: 1
> AED 34
>  
> BABYSHOP
> Juniors Printed Sleepsuit with Long Sleeves - Set of 3
> Color: Cream
> Size:
> Quantity: 1
> AED 35
>  
> BABYSHOP
> Juniors Printed Long Sleeves Sleepsuit with Hood and Button Closure
> Color: Blue
> Size:
> Quantity: 1
> AED 63
>  
> BABYSHOP
> Juniors Printed Bodysuit with Short Sleeves - Set of 5
> Color: Multicolour
> Size:
> Quantity: 1
> AED 49
>  
> BABYSHOP
> Juniors Printed 19-Piece Gift Set
> Color: Multicolour
> Size:
> Quantity: 1
> AED 80
>  
> BABYSHOP
> Juniors Printed Bodysuits - Set of 7
> Color: Blue
> Size:
> Quantity: 1
> AED 38
>  
> BABYSHOP
> Giggles Embellished 6-Piece Gift Set
> Color: Blue
> Size:
> Quantity: 1
> AED 86
>  
> BABYSHOP
> Juniors Closed Feet Sleepsuit - Set of 2
> Color: Multicolour
> Size:
> Quantity: 1
> AED 37
>  
> BABYSHOP
> Juniors Printed 13-Piece Gift Set
> Color: Cream
> Size:
> Quantity: 1
> AED 45
>  
> BABYSHOP
> Juniors Printed 6-Piece Gift Set  
> Color: Multicolour
> Size:
> Quantity: 1
> AED 36
>  	
> Subtotal:	AED 698
> Standard ground shipping:	FREE
> Total	AED 581.75
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/507694